$kind: http-request
url: "{{sahara_local}}reports/dashboard/accounts_summary"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"start_date\" : \"2024-01-01\",\r

    \            \"end_date\" :\"2025-10-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
